<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'en_us', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['chooseorg'] = 'Choose Organization...';
$string['chooseorgplural'] = 'Choose Organizations';
$string['completedorgenable'] = 'Show records completed in the user\'s organization';
$string['courseenrolavailable'] = 'Open enrollment';
$string['courseenroltype'] = 'Enrollment type';
$string['currentorg'] = 'The user\'s current organization';
$string['currentorgenable'] = 'Show records from staff in the user\'s organization';
$string['customiseheading'] = 'Customize heading';
$string['includechildorgs'] = 'Include records from child organizations';
$string['organisationframework'] = 'User\'s Organization Framework';
$string['organisationframeworkdescription'] = 'User\'s Organization Framework Description';
$string['organisationframeworkid'] = 'User\'s Organization Framework ID';
$string['organisationframeworkidnumber'] = 'User\'s Organization Framework ID Number';
$string['organisationtype'] = 'User\'s Organization Type';
$string['organisationtypeid'] = 'User\'s Organization Type ID';
$string['orsuborg'] = '(or a sub organization)';
$string['participantscurrentorg'] = 'Participant\'s Current Organization';
$string['participantscurrentorgbasic'] = 'Participant\'s Current Organization (basic)';
$string['reportbuildercompletedorg'] = 'Show by Completed Organization';
$string['reportbuildercompletedorg_help'] = 'When **Show records completed in the user\'s organization** is selected the report displays different completed records depending on the organization the user has been assigned to. (A user is assigned an organization in their \'User Profile\' on the \'Positions\' tab).

When **Include records from child organizations** is set to:

* **Yes** the user viewing the report will be able to view completed records related to their organization and any child organizations of that organization

* **No** the user can only view completed records related to their organization.';
$string['reportbuildercurrentorg'] = 'Show by Current Organization';
$string['reportbuildercurrentorg_help'] = 'When **Show records from staff in the user\'s organization** is selected the report displays different results depending on the organization the user has been assigned to. (A user is assigned an organization in their \'User Profile\' on the \'Positions\' tab).

When **Include records from child organizations** is set to:

* **Yes** the user viewing the report will be able to view records related to their organization and any child organizations of that organization

* **No** the user can only view records related to their organization.';
$string['showbycompletedorg'] = 'Show by completed organization';
$string['showbycurrentorg'] = 'Show by current organization';
$string['showrecordsbeloworgonly'] = 'Just staff below the user\'s organization';
$string['showrecordsinorg'] = 'Just staff in the user\'s organization';
$string['showrecordsinorgandbelow'] = 'Staff at or below the user\'s organization';
$string['type_org_type'] = 'Organization custom fields';
$string['usersorg'] = 'User\'s Organization';
$string['usersorgbasic'] = 'User\'s Organization (basic)';
$string['usersorgid'] = 'User\'s Organization ID';
$string['usersorgidnumber'] = 'User\'s Organization ID Number';
$string['usersorgmulti'] = 'User\'s Organization (multi-item)';
$string['usersorgname'] = 'User\'s Organization Name';
$string['usersorgpathids'] = 'User\'s Organization Path IDs';
