<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'en_us', branch 'MOODLE_29_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datepickerdisplayformat'] = 'mm/dd/y';
$string['datepickerparseformat'] = 'm/d/y';
$string['datepickerplaceholder'] = 'mm/dd/yy';
$string['datepickerregexjs'] = '(0|1)[0-9]/[0-3][0-9]/[0-9]{2}';
$string['datepickerregexphp'] = '/^(0?[1-9]|1[0-2])/(0?[1-9]|[12][0-9]|3[01])/(d{2})$/';
$string['decsep'] = '.';
$string['firstdayofweek'] = '0';
$string['iso6391'] = 'en';
$string['iso6392'] = 'eng';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'en_US.UTF-8';
$string['localewincharset'] = '';
$string['oldcharset'] = 'ISO-8859-1';
$string['parentlanguage'] = 'en';
$string['strfdateattime'] = '%b %d %Y at %H:%M';
$string['strfdateshortmonth'] = '%b %d %Y';
$string['strftimedate'] = '%B %d, %Y';
$string['strftimedatefullshort'] = '%m/%d/%y';
$string['strftimedatenumeric'] = '%m/%d/%y';
$string['strftimedateseconds'] = '%b %d %Y at %H:%M:%S';
$string['strftimedateshort'] = '%B %d';
$string['strftimedatetime'] = '%B %d %Y, %I:%M %p';
$string['strftimedatetimeshort'] = '%m/%d/%y, %H:%M';
$string['strftimedaydate'] = '%A, %B %d, %Y';
$string['strftimedaydatetime'] = '%A, %B %d, %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %B %d';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%I:%M %p,%b %d';
$string['strftimerecentfull'] = '%a, %b %d, %Y, %I:%M %p';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%I:%M %p';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'English - United States';
$string['thislanguageint'] = 'English - United States';
$string['thousandssep'] = ',';
