<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'en_us', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_program
 */

$string['addorganisationstoprogram'] = 'Add organizations to program';
$string['addorganisationtoprogram'] = 'Add organization to program';
$string['enrolment'] = 'Enrollment';
$string['enrolmentmessage'] = 'Enrollment message';
$string['error:courses_endenroldate'] = 'You must set an enrollment end date for this course if you want it to recur';
$string['error:unableaddmessagetypeunrecog'] = 'Unable to add new message. Message type not recognized.';
$string['error:unabletoaddset'] = 'Unable to add new set. Set type not recognized.';
$string['instructions:programassignments'] = 'Assign learners on-mass and set fixed or relative completion criteria <br />(Assign learners by organization, position, audience, hierarchy or individual)';
$string['legend:enrolmentmessage'] = 'ENROLLMENT MESSAGE';
$string['legend:unenrolmentmessage'] = 'UN-ENROLLMENT MESSAGE';
$string['memberoforg'] = 'Member of organization \'{$a}\'.';
$string['multicourseset_help'] = 'This is a set of courses chosen individually from the course catalog.

You can define the set name, whether the Learner must complete one or all courses and the general time allowance to complete the set.';
$string['organisationname'] = 'Organization name';
$string['organisations'] = 'Organizations';
$string['organisations_category'] = 'Organization(s)';
$string['prog_enrolment_message'] = 'Enrollment message';
$string['prog_unenrolment_message'] = 'Un-enrollment message';
$string['totalassignments_help'] = 'The total number of assignments that is displayed in the program assignments page and the overview page represents the total number of learners in all the assigned categories and not the number of learners currently assigned to the program.

If a learner belongs to an organization that is assigned to the program and also holds a position that is assigned to the program then the learner will be counted in each category (but will only be assigned to the program once).';
$string['unenrolment'] = 'Un-enrollment';
$string['unenrolmentmessage'] = 'Un-enrollment message';
$string['unknowncompletiontype'] = 'Unrecognized completion type for course set {$a}';
